## ide-test-panel ide-test-panel |

## Properties

IdeTestManager * | manager | Read / Write / Construct Only

## Types and Values

#define | IDE_TYPE_TEST_PANEL
| IdeTestPanel

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── IdeTestPanel

## Implemented Interfaces

IdeTestPanel implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

## Types and Values

### IDE_TYPE_TEST_PANEL

    #define IDE_TYPE_TEST_PANEL (ide_test_panel_get_type())

### IdeTestPanel

    typedef struct _IdeTestPanel IdeTestPanel;

## Property Details

### The `“manager”` property

      “manager”                  IdeTestManager *

The test manager for the panel.

Flags: Read / Write / Construct Only